Package org.kapott.hbci.sepa.jaxb.pain_008_001_02

## Class OthrIdentification

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_008_001_02.OthrIdentification

    public class OthrIdentification
    extends java.lang.Object

Java class for OthrIdentification complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="OthrIdentification">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Id" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.001.02}OthrIdentificationCode"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected OthrIdentificationCode` `id`

### Constructor Summary

Constructors
`OthrIdentification()`

### Method Summary

All Methods Instance Methods Concrete Methods
`OthrIdentificationCode` `getId()` Gets the value of the id property.
`void` `setId​(OthrIdentificationCode value)` Sets the value of the id property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### id

    protected OthrIdentificationCode id

### Constructor Detail

#### OthrIdentification

    public OthrIdentification()

### Method Detail

#### getId

    public OthrIdentificationCode getId()

Gets the value of the id property.

Returns:
  possible object is `OthrIdentificationCode`

#### setId

    public void setId​(OthrIdentificationCode value)

Sets the value of the id property.

Parameters:
  `value` - allowed object is `OthrIdentificationCode`